
.glossymenu{

margin: 5px 0;

padding: 0;

width: 300px; /*width of menu*/



}



.glossymenu a.menuitem{



background-color:#c79646;

font-size:12px;

letter-spacing:1px;

color: #FFFFFF;

display: block;

position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

width: auto;

padding: 4px 0;

padding-left: 10px;

text-decoration: none;

border-bottom: 1px solid #000000;

text-align:left;



font-family:Verdana, Arial, Helvetica, sans-serif;

}





.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

color: #FFFFFF;

}



.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/

position: absolute;

top: 5px;

right: 5px;

border: none;

}



.glossymenu a.menuitem:hover{

background-color:#e2af5c;

color:#FFFFFF;

}



.glossymenu div.submenu{ /*DIV that contains each sub menu*/

background: white;

}



.glossymenu div.submenu ul{ /*UL of each sub menu*/

list-style-type: none;

margin: 0;

padding: 0;

}



.glossymenu div.submenu ul li{

border-bottom: 1px solid #333333;

background-color:#f5d39b;
margin-left:10px;

}



.glossymenu div.submenu ul li a{

display: block;

font: normal 13px  Arial, Helvetica, sans-serif ;

color: black;

text-decoration: none;

padding: 2px 0;

padding-left: 10px;

}



.glossymenu div.submenu ul li a:hover{

background: #f5dbb0;

colorz: white;

}